0
$\begingroup$

I am running a MacBook Pro 2019 with 32GB of memory and an AMD Radeon Pro 5500M 8GB graphics card, Monterey 12.5.1, and I am getting an error message “You can’t open the application “Blender” because this application is not supported on this Mac.”

Any ideas?

$\endgroup$
2
  • 1
    $\begingroup$ If it’s helpful for anyone, I figured it out. You have to go to “Other Versions” and download the Mac Intel version if you don’t have a Silicon chipped Mac. $\endgroup$ Aug 31, 2022 at 21:42
  • 1
    $\begingroup$ This might be useful to someone. I do recommend you add the solution as an answer to your own question. $\endgroup$
    – TheLabCat
    Aug 31, 2022 at 23:42

0

You must log in to answer this question.

Browse other questions tagged .